/* Copyright Thot'em Interactif 2012 */
.debug          { border: 1px solid red; }
.clear          { font: 0pt/0em Arial; height:0px; clear: both; }
.clear_left     { font: 0pt/0em Arial; height:0px; clear: left; }
.clear_right    { font: 0pt/0em Arial; height:0px; clear: right; }
.fleft          { float: left; }
.fright         { float: right; }
.neverdisplay   { display: none; color: red; }
.txt-right      { text-align: right; }
.txt-center     { text-align: center; }
